
.room-features {
	@include grid(1rem);
	@include mobile-md {
		grid-template-columns: 1fr 1fr;
	}
	@include mobile-xxs {
		grid-template-columns: 1fr;
	}
	&__item {
		@include flex(center, flex-start);
		p {
			@include flex(center, center);
		}
		&_free {
			color: $color-green;
			font: 1.4rem $font-ralewaymedium;
		}
	}
	&__item_free .icon {
		@extend .icon_green;
	}
	&__link {
		font: 1.6rem $font-robotobold;
		text-align: right;
		padding-top: 1rem;
		padding-right: 22%;
		@include mobile-lg {
			padding-right: 0;
			text-align: center;
		}
	}
	&__text {
		line-height: 1.3em;
		text-align: left;
	}
	&__icon {
		border: .1rem solid $color-blue;
		border-radius: 50%;
		display: inline-block;
		text-align: center;
		color: $color-blue;
		font: 600 1.1rem georgia;
		margin-left: .7rem;
		height: 1.4rem;
		width: 1.4rem;
	}
	&__style-type {
		position: relative;
		padding-left: 2rem;
		padding-top: .5rem;
		&::before {
			content: "";
			background-color: $color-black;
			border-radius: 50%;
			display: inline-block;
			margin-right: 1rem;
			height: .4rem;
			width: .4rem;
		}
	}
	&_icons .icon {
		fill: $color-blue;
	}
	&_nogap {
		display: block;
	}
}